
.cta-samples .custom_padding {
    padding: 24.2px 0px;
    border-top: 1px solid var(--mid-grey);
    border-bottom: 1px solid var(--mid-grey);
}
.cta-samples .cta-col {
    padding: 22px 30px;
}
.cta-samples .cta-col a {
    text-decoration: none;
}
.cta-samples .small-thumbnail {
    width: 53px;
    height: 53px;
    margin-right: 30px;
}
.cta-samples .cta-col:first-child,
.cta-samples .cta-col:nth-child(2) {
    border-right: 1px solid var(--mid-grey);
}
.cta-samples button.button.tertiary {
    max-width: calc(100% - 83px);
}
.cta-samples button.button.arrow {
    border: 0;
    width: 20px;
    height: 13px;
    margin-left: 30px !important;
    opacity: 0;
}
.cta-samples .cta-col a:hover button.button.arrow {
    opacity: 1;
}
.cta-samples .content-col {
    max-width: 310px;
}
.cta-samples .h3style.gold {
    padding-right: 31.5px;
}
.cta-spares .h4style {
    margin-bottom: 10px;
}
@media(max-width: 1199.98px){
    .cta-samples .cta-col {
        padding: 15px;
    }
    .cta-samples .small-thumbnail {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }
    .cta-samples button.button.tertiary {
        max-width: calc(100% - 30px);
    }
    .cta-samples .h3style.gold {
        padding-right: 20px;
    }
}
@media(max-width: 991.98px){
    .cta-samples .cta-col:first-child,
    .cta-samples .cta-col:nth-child(2) {
        border-right: 0;
        border-bottom: 1px solid var(--mid-grey);
    }
    .cta-samples .custom_padding {
        padding: 0;
    }
}